/*     103310 : 지도 (주소 직접입력)      */
.map__103310__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__103310__ .build_preview__103310__ {display:table; width:100%;}
.map__103310__ .build_preview__103310__ .inner__103310__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__103310__ .build_preview__103310__ .inner__103310__ .subject__103310__ {display:block; font-size:16px; font-weight:bold;}
.map__103310__ .build_preview__103310__ .inner__103310__ .exp_text__103310__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__103310__ iframe {height:200px;}
	.map__103310__ .build_preview__103310__ .inner__103310__ {height:200px;}
}

/*     103312 : 점선      */
.dashed_line__103312__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__103312__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__103312__ {height:50px;}
}

/*     103313 : 타이틀 텍스트      */
.title__103313__ {font-size:0; }
.title__103313__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__103313__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103313__.style_top p {padding-top:10px;}
.title__103313__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103313__.style_right p {padding-right:14px;}
.title__103313__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103313__.style_bottom p {padding-bottom:12px;}
.title__103313__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__103313__.style_left p {padding-left:14px;}
.title__103313__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103313__.style_circle1 p {padding-left:18px;}
.title__103313__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103313__.style_circle2 p {padding-left:18px;}
.title__103313__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     103314 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103314__ .inline_block__103314__ {display:inline-block;}
.text_wrap__103314__ .inline_block__103314__ .inner__103314__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__103314__ .inline_block__103314__ .inner__103314__ .icon__103314__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__103314__ .inline_block__103314__ .inner__103314__ .icon__103314__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__103314__ .inline_block__103314__ .inner__103314__ .text__103314__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103314__.s_size_75 .inline_block__103314__ .inner__103314__ .icon__103314__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103314__.s_size_100 .inline_block__103314__ .inner__103314__ .icon__103314__ {padding-right:.5em; font-size:1em;}
.text_wrap__103314__.s_size_150 .inline_block__103314__ .inner__103314__ .icon__103314__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103314__.s_size_200 .inline_block__103314__ .inner__103314__ .icon__103314__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103314__.s_size_250 .inline_block__103314__ .inner__103314__ .icon__103314__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     103315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103315__ .inline_block__103315__ {display:inline-block;}
.text_wrap__103315__ .inline_block__103315__ .inner__103315__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__103315__ .inline_block__103315__ .inner__103315__ .icon__103315__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__103315__ .inline_block__103315__ .inner__103315__ .icon__103315__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__103315__ .inline_block__103315__ .inner__103315__ .text__103315__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103315__.s_size_75 .inline_block__103315__ .inner__103315__ .icon__103315__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103315__.s_size_100 .inline_block__103315__ .inner__103315__ .icon__103315__ {padding-right:.5em; font-size:1em;}
.text_wrap__103315__.s_size_150 .inline_block__103315__ .inner__103315__ .icon__103315__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103315__.s_size_200 .inline_block__103315__ .inner__103315__ .icon__103315__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103315__.s_size_250 .inline_block__103315__ .inner__103315__ .icon__103315__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     138529 : 지도 (주소 직접입력)      */
.map__138529__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__138529__ .build_preview__138529__ {display:table; width:100%;}
.map__138529__ .build_preview__138529__ .inner__138529__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__138529__ .build_preview__138529__ .inner__138529__ .subject__138529__ {display:block; font-size:16px; font-weight:bold;}
.map__138529__ .build_preview__138529__ .inner__138529__ .exp_text__138529__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__138529__ iframe {height:200px;}
	.map__138529__ .build_preview__138529__ .inner__138529__ {height:200px;}
}

/*     138530 : 점선      */
.dashed_line__138530__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__138530__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__138530__ {height:50px;}
}

/*     138531 : 타이틀 텍스트      */
.title__138531__ {font-size:0; }
.title__138531__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138531__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138531__.style_top p {padding-top:10px;}
.title__138531__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138531__.style_right p {padding-right:14px;}
.title__138531__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138531__.style_bottom p {padding-bottom:12px;}
.title__138531__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138531__.style_left p {padding-left:14px;}
.title__138531__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138531__.style_circle1 p {padding-left:18px;}
.title__138531__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138531__.style_circle2 p {padding-left:18px;}
.title__138531__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138532 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138532__ .inline_block__138532__ {display:inline-block;}
.text_wrap__138532__ .inline_block__138532__ .inner__138532__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138532__ .inline_block__138532__ .inner__138532__ .icon__138532__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138532__ .inline_block__138532__ .inner__138532__ .icon__138532__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__138532__ .inline_block__138532__ .inner__138532__ .text__138532__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138532__.s_size_75 .inline_block__138532__ .inner__138532__ .icon__138532__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138532__.s_size_100 .inline_block__138532__ .inner__138532__ .icon__138532__ {padding-right:.5em; font-size:1em;}
.text_wrap__138532__.s_size_150 .inline_block__138532__ .inner__138532__ .icon__138532__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138532__.s_size_200 .inline_block__138532__ .inner__138532__ .icon__138532__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138532__.s_size_250 .inline_block__138532__ .inner__138532__ .icon__138532__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     138179 : 지도 (주소 직접입력)      */
.map__138179__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__138179__ .build_preview__138179__ {display:table; width:100%;}
.map__138179__ .build_preview__138179__ .inner__138179__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__138179__ .build_preview__138179__ .inner__138179__ .subject__138179__ {display:block; font-size:16px; font-weight:bold;}
.map__138179__ .build_preview__138179__ .inner__138179__ .exp_text__138179__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__138179__ iframe {height:200px;}
	.map__138179__ .build_preview__138179__ .inner__138179__ {height:200px;}
}

/*     138180 : 점선      */
.dashed_line__138180__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__138180__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__138180__ {height:50px;}
}

/*     138181 : 타이틀 텍스트      */
.title__138181__ {font-size:0; }
.title__138181__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138181__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138181__.style_top p {padding-top:10px;}
.title__138181__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__138181__.style_right p {padding-right:14px;}
.title__138181__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__138181__.style_bottom p {padding-bottom:12px;}
.title__138181__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__138181__.style_left p {padding-left:14px;}
.title__138181__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__138181__.style_circle1 p {padding-left:18px;}
.title__138181__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138181__.style_circle2 p {padding-left:18px;}
.title__138181__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138182 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138182__ .inline_block__138182__ {display:inline-block;}
.text_wrap__138182__ .inline_block__138182__ .inner__138182__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138182__ .inline_block__138182__ .inner__138182__ .icon__138182__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138182__ .inline_block__138182__ .inner__138182__ .icon__138182__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__138182__ .inline_block__138182__ .inner__138182__ .text__138182__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138182__.s_size_75 .inline_block__138182__ .inner__138182__ .icon__138182__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138182__.s_size_100 .inline_block__138182__ .inner__138182__ .icon__138182__ {padding-right:.5em; font-size:1em;}
.text_wrap__138182__.s_size_150 .inline_block__138182__ .inner__138182__ .icon__138182__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138182__.s_size_200 .inline_block__138182__ .inner__138182__ .icon__138182__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138182__.s_size_250 .inline_block__138182__ .inner__138182__ .icon__138182__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     138183 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138183__ .inline_block__138183__ {display:inline-block;}
.text_wrap__138183__ .inline_block__138183__ .inner__138183__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__138183__ .inline_block__138183__ .inner__138183__ .icon__138183__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__138183__ .inline_block__138183__ .inner__138183__ .icon__138183__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__138183__ .inline_block__138183__ .inner__138183__ .text__138183__ {display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__138183__.s_size_75 .inline_block__138183__ .inner__138183__ .icon__138183__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138183__.s_size_100 .inline_block__138183__ .inner__138183__ .icon__138183__ {padding-right:.5em; font-size:1em;}
.text_wrap__138183__.s_size_150 .inline_block__138183__ .inner__138183__ .icon__138183__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138183__.s_size_200 .inline_block__138183__ .inner__138183__ .icon__138183__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138183__.s_size_250 .inline_block__138183__ .inner__138183__ .icon__138183__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

